prompt.message = Szeretné telepíteni ezt: %S (%S) további funkciókért és a gyorsabb elérés érdekében?
prompt.yes = Igen
prompt.yesAccessKey = Y
prompt.no = Nem
prompt.noAccessKey = N
prompt.dontask = Ne kérdezze többször
prompt.dontaskAccessKey = D
prefs.integration = Integráció az asztali környezetbe
prefs.exceptions = Kivételek…
prefs.enabled = Intergációs lehetőségek megjelenítése minden weboldalon
exceptionDialog.descrLabel = Ezek a weboldalak nem ajánlanak fel integrációs lehetőségeket
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Bezárás
webappsGreasemonkey.installPrompt = Szeretné telepíteni ezt: %S további funkciókért és a gyorsabb elérés érdekében?
webappsGreasemonkey.install = Telepítés
